.wrapper,
.wrapper * {
  box-sizing: border-box;
}
.wrapper {
  background: #35275a;
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: center;
  justify-content: flex-start;
  position: relative;
  overflow: hidden;
}
.pagebg {
  flex-shrink: 0;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0px;
  overflow: hidden;
}
.indexbg {
  display: block;
  width: 100%;
  height: auto;
}
.container {
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.header {
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
  width: 100%;
  flex-shrink: 0;
  height: 640px;
  max-width: 1400px;
  max-height: 640px;
  margin: 0 auto;
  position: relative;
  aspect-ratio: 1400/640;
}
.logo {
  flex-shrink: 0;
  width: 13.57%;
  height: 10.47%;
  position: absolute;
  left: 53.5%;
  top: 49%;
  z-index: 3;
}
.slogan {
  flex-shrink: 0;
  width: 54.22%;
  height: 59.22%;
  position: absolute;
  left: 33.21%;
  right: 12.57%;
  top: 46.44%;
  bottom: auto;
  z-index: 2;
}
.content {
  display: flex;
  flex-direction: column;
  gap: 56px;
  align-items: flex-start;
  justify-content: flex-start;
  width: calc(100% - 32px);
  margin: 0px auto;
  flex-shrink: 0;
  max-width: 1400px;
  position: relative;
  padding: 40px 88px 180px 88px;
}
.part {
  display: flex;
  flex-direction: column;
  gap: var(--part-gap, 16px);
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.content-title {
  background: #e43c6d;
  border-radius: 1.25em;
  width: 9.58333em;
  height: 2.08333em;
  padding: 0 1.33333em;
  display: flex;
  flex-direction: row;
  gap: 0.41667em;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.content-title-icon {
  position: absolute;
  left: -0.66667em;
  top: -1.33333em;
  width: 3.625em;
  height: 3.75em;
  object-fit: cover;
  pointer-events: none;
}
.div {
  color: #fff600;
  text-align: left;
  font-family: "Noto Sans TC";
  font-size: 1.2em;
  font-style: normal;
  line-height: normal;
  font-weight: 700;
  position: relative;
  white-space: nowrap;
  margin-left: 16px;
}
.part-main {
  display: flex;
  flex-direction: column;
  gap: var(--part-main-gap, 16px);
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.text-1 {
  color: #fff;
  text-align: left;
  font-family: "Noto Sans TC";
  font-size: 1em;
  line-height: 150%;
  font-weight: 400;
  position: relative;
  align-self: stretch;
}
.text-indent-1 {
  margin-left: 1em;
}
.text-date {
  color: #fda4ca;
  text-align: left;
  font-family: "Noto Sans TC";
  font-size: 1.16667em;
  font-style: normal;
  line-height: normal;
  font-weight: 700;
  position: relative;
  align-self: stretch;
}
.table {
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  gap: 2px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
  overflow: hidden;
}
.table-tr-col-2 {
  display: flex;
  flex-direction: row;
  gap: 2px;
  align-items: stretch;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.table-th-style {
  background: linear-gradient(
    180deg,
    rgba(0, 35, 100, 1) 0%,
    rgba(0, 67, 175, 1) 100%
  );
  padding: 4px 10px 4px 10px;
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: center;
  justify-content: center;
  flex: 1;
  position: relative;
}
.textbox {
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.table-text {
  color: #fff;
  text-align: center;
  font-family: "Noto Sans TC";
  font-size: var(--base-font-base, 1em);
  line-height: 150%;
  font-weight: 700;
  position: relative;
  align-self: stretch;
}
.table-td-style {
  background: #fff;
  padding: 4px 10px 4px 10px;
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: center;
  justify-content: center;
  flex: 1;
  position: relative;
}
.card-freecard {
  flex-shrink: 0;
  width: 104px;
  height: 104px;
  position: relative;
}
.card-img {
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0%;
  left: 0%;
  bottom: 0%;
  top: 0%;
  object-fit: cover;
}
.table-text2 {
  color: #000;
  text-align: center;
  font-family: "Noto Sans TC";
  font-size: var(--base-font-base, 1em);
  line-height: 150%;
  font-weight: 700;
  position: relative;
  align-self: stretch;
}
.table-td-style2 {
  background: #fff;
  padding: 4px 10px 4px 10px;
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex: 1;
  position: relative;
}
.table-text-secondary {
  color: #ff0000;
  text-align: center;
  font-family: "Noto Sans TC";
  font-size: var(--base-font-sm, 20px);
  line-height: 150%;
  font-weight: 400;
  position: relative;
  align-self: stretch;
}
.p {
  display: flex;
  flex-direction: row;
  gap: 0px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.note-text {
  color: #fff600;
  text-align: left;
  font-family: "Noto Sans TC";
  font-size: 1.15em;
  line-height: 200%;
  font-weight: 400;
  position: relative;
  flex: 1;
}
.text-12 {
  color: #fff;
  text-align: left;
  font-family: "Noto Sans TC";
  font-size: var(--base-font-base, 1em);
  line-height: 150%;
  font-weight: 400;
  position: relative;
  align-self: stretch;
}
.text-13 {
  color: #fff;
  text-align: left;
  font-family: "Noto Sans TC";
  font-size: var(--base-font-base, 1em);
  line-height: 150%;
  font-weight: 400;
  position: relative;
  align-self: stretch;
}
.text-13-span {
  color: #fff;
}
.text-13-span2 a {
  color: #ffe100;
  text-decoration: underline;
  cursor: pointer;
}
